﻿@media screen and (max-width: 1210px) {

    #site-navigation .navigation-branding,
    #sticky-navigation .navigation-branding {
        margin-left: 0;
    }
}

@media screen and (max-width: 1199px) {
    .teacher__avatar_full img {
        width: 180px;
        height: 264px;
    }

    .teacher__boxs_avatar img {
        width: 126px;
        height: 83px;
    }

    .list-study-programing .wp-block-getwid-tabs__nav-links .wp-block-getwid-tabs__nav-link{
        padding-left: 5px;
        padding-right: 5px;
    }

    .teacher__boxs_avatar .img+.img {
    margin-top: 6px;
}

    section#form-cta{
        width: 500px;
    }

    .course-overview .links {
        margin-top: 30px;
    }

    .loop-blog {
        padding-left: 15px;
        padding-right: 15px;
    }

    body:is(.single-post, .single-su-kien, .single-casestudy, .single-news, .single-job_listing, .single-student) .content-area {
        padding-left: 15px;
    }

    .sidebar .gb-query-loop-wrapper figure {
        width: 90px;
    }

    .Vietop_Breadcrumbs {
        padding: 20px;
    }

    .loop-blog {
        padding-left: 20px;
    }

    body,
    button,
    input,
    select,
    textarea {
        font-size: 14px;
    }

    .main-navigation .inside-navigation {
        padding-left: 20px;
        padding-right: 20px;
    }

    .banner_slides .group-content {
        padding-left: 20px;
        padding-right: 20px;
        width: calc(100% - 40px);
    }

    .banner_slides .group-content .title {
        font-size: 40px;
    }

    .banner_slides .group-content .subtitle {
        font-size: 20px;
    }

    .gb-container-72dccb2d:before {
        background-size: 300px !important;
    }

    .query-press .top .title {
        font-size: 18px;
    }
}

@media screen and (max-width: 1024px) {
    .list-study-programing .wp-block-getwid-tabs__tab-content{
        padding-top: 0;
    }
    .course-sidebar {
        position: relative;
    }

    .course-sidebar.widget-area .widget {
        padding: 0;
        box-shadow: unset;
        margin: 30px 0 0;
    }

    .course-sidebar .inside-widget {
        background: transparent;
        box-shadow: unset;
        border-radius: 0;
        display: flex;
        align-items: center;
    }

    .course-sidebar .bottom,
    .course-sidebar .thumbnail_sidebar {
        width: 50%;
    }

    .course-sidebar .body {
        display: none;
    }

    .course-sidebar .bottom .open-form-cta {
        display: inline-flex;
        margin-top: 20px;
    }
}

@media screen and (max-width: 991px) {
    .video-wrapper::after{
        width: 52px;
        height: 52px;
    }
    .teacher_box_avatar .icon {
        margin-right: -18px;
        width: 80px;
        margin-left: -20px;
    }

    .teacher-popup-inner {
        padding: 20px;
        padding-top: 44px;
        background: #fff;
        border-radius: 8px;
        overflow: hidden;
    }

    .main-navigation .inside-navigation{
        flex-wrap: nowrap;
    }

    #mobile-menu {
        display: none;
    }

    .section-spacing {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .home__team .team__nav {
        margin-top: 25px;
    }

    .load_more {
        margin-top: 20px;
    }

    .fancybox-content {
        padding: 20px;
    }

    .text-chat .gb-highlight a {
        margin-top: 10px;
    }

    body:is(.single-post, .single-su-kien, .single-casestudy, .single-news, .single-job_listing) .entry-title {
        font-size: 30px;
    }

    body:is(.single-post, .single-su-kien, .single-casestudy, .single-news, .single-job_listing, .single-student) .content-area {
        padding-right: 15px;
    }

    body:is(.single-post, .single-su-kien, .single-casestudy, .single-news, .single-job_listing, .single-student) .rank-math-breadcrumb{
        padding: 0;
    }

    .home_list_courses .gb-button-wrapper>.gb-button {
        width: 50%;
    }

    .wp-block-getwid-counter__wrapper {
        font-size: 30px;
    }

    .gb-container-72dccb2d:before {
        background-size: 300px !important;
        opacity: 0.3;
    }

    .main-navigation ul ul {
        background-color: transparent;
        box-shadow: unset;
        padding-left: 10px;
    }

    .home-content-advise {
        top: -30px;
    }

    .navigation-search.nav-search-active {
        right: 20px;
        margin-top: 2px;
    }

    .menu-item-order a {
        display: inline-block;
        margin-top: 30px;
    }

    .banner_slides img {
        width: 100%;
        opacity: .8;
    }

    .home_list_courses .gb-button-wrapper>.gb-button {
        justify-content: center;
    }

    .navigation-branding .main-title,
    .mobile-header-navigation .site-logo {
        margin-left: 0;
    }

    section.schedule-01 .row {
        min-height: 356px;
        align-items: flex-start;
        padding-top: 20px;
    }

    .images-gif img {
        width: 80px;
    }

    p.title-gift {
        font-size: 24px;
        font-weight: bold;
        margin-bottom: unset;
    }

    p.des-gift {
        font-size: 18px;
        font-weight: bold;
        margin-bottom: unset;
    }

    .text-gift {
        padding: 10px 20px 10px 40px;
        border: 1px solid;
        border-radius: 10px;
        margin-left: -30px;
    }

}

@media (max-width: 781px) {
    .wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column {
        flex-basis: unset !important;
        flex-grow: unset !important;
    }
}

@media screen and (min-width: 768px) {
    .wp-block-columns {
        flex-wrap: nowrap !important;
    }

    .desktop-hidden {
        display: none !important;
    }
}

@media screen and (max-width: 768px) {
    .teacher-popup-content{
        margin-top: 20px;
    }
    .separate-containers .inside-article,
    .separate-containers .comments-area,
    .separate-containers .paging-navigation,
    .one-container .site-content,
    .inside-page-header {
        padding: 0;
    }

    .site-main .wp-block-group__inner-container {
        padding: 0;
    }

    .site-main .box-contact .wp-block-group__inner-container {
        padding: 15px;
    }

    .footer-widgets .widget-title {
        border-bottom-color: transparent;
    }

    .footer-widgets .widget-title {
        margin-bottom: 5px;
    }

    .footer-widgets {
        text-align: center;
    }
}

@media screen and (max-width: 767px) {
    .mb-60 {
        margin-bottom: 30px;
    }
    #phuong-cham > .gb-inside-container::after{
        bottom: 5px;
    }
    
    .teacher_box_avatar {
        justify-content: center;
    }
    
    .ebook-sumary .left{
        margin-bottom: 30px;
    }
    .popup-list-study-programing {
        padding: 20px 5px !important;
    }

    .query-testimonials.query-testimonials-two-column .fb-contact{
        display: none;
    }

    .query-testimonials-two-column .wrap .testimonials {
        padding: 0 8px;
        margin-bottom: 16px;
    }
    
    .query-testimonials.query-testimonials-two-column .feature-review {
        display: none;
        width: 30px;
        height: 30px;
        margin-right: 4px;
    }
    .query-testimonials.query-testimonials-two-column .title {
        font-size: 14px;
        margin-bottom: 2px;
    }
    .query-testimonials.query-testimonials-two-column .post-meta {
        font-size: 11px;
    }
    .query-testimonials.query-testimonials-two-column .excerpt{
        display: none;
    }
    .query-testimonials.query-testimonials-two-column .top{
        padding: 8px;
    }
    .blocks-khoa-hoc .gb-button-gradient {
        padding: 3px 6px !important;
        font-size: 13px !important;
        border-radius: 5px !important;
    }
    .query-student .group_content{
        padding-left: 0;
        padding-right: 0;
    }
    .knowledge-categories .inside {
        padding: 8px 5px;
    }

    .query-student .vietop_score {
        padding: 2px 8px;
        left: -4px;
        bottom: 10px;
        font-size: 18px;
        border-radius: 4px;
    }

    .query-student .vietop_score .label {
        font-size: 10px;
    }

    .query-student .title {
        font-size: 14px;
        margin: 0;
    }

    .job.gb-headline.gb-headline-text {
        display: none;
    }

    .gb-button-gradient{
        font-size: 14px !important;
    }
    .casestudy .group_content {
        margin-top: 20px;
    }

    .press-more .group_content {
        margin-top: 15px;
    }

    .mobile-hidden {
        display: none !important;
    }

    .Vietop_Opening_Schedule .type-list-classes::before {
        display: none;
    }

    .Vietop_Opening_Schedule .type-list-classes {
        border: unset;
        border-radius: 0px;
    }

    .Vietop_Opening_Schedule .class {
        position: relative;
        border: 1px solid #787878;
        border-radius: 8px;
        overflow: hidden;
    }

    .Vietop_Opening_Schedule .class+.class {
        margin-top: 16px;
    }

    .Vietop_Opening_Schedule .class .class-name {
        position: relative;
        padding: 13px 10px;
        text-align: left;
        background: var(--main);
        color: #fff;

    }

    .Vietop_Opening_Schedule .class .class-name .icon {
        margin-right: 8px;
    }

    .Vietop_Opening_Schedule .class .meta {
        position: relative;
    }

    .Vietop_Opening_Schedule .class .meta .item {
        flex: 1;
    }

    .Vietop_Opening_Schedule .class .meta .item.day-open {
        flex: 1.5;
    }

    .Vietop_Opening_Schedule .class .meta .item.day-open .icon {
        margin-right: 3px;
    }

    .Vietop_Opening_Schedule .class .meta .head {
        padding: 8px 5px;
        background: #F0F0F2;
        min-height: 40px;
        display: flex;
        justify-content: center;
        align-items: center;
        font-weight: 600;
    }

    .Vietop_Opening_Schedule .day-open::before,
    .Vietop_Opening_Schedule .day-open::after {
        transform: unset;
        top: 11px;
    }

    .Vietop_Opening_Schedule .class .action,
    .Vietop_Opening_Schedule .class .meta .body {
        padding: 10px 5px;
    }

    .Vietop_Opening_Schedule .class .meta .body+.body {
        border-top: 0.5px solid #DCDCDC;
    }

    .Vietop_Opening_Schedule .type-item+.type-item {
        margin-top: 30px;
    }

    .form_register .title {
        font-size: 22px;
    }

    .grid-images .gb-block-image img {
        height: 120px;
    }

    .form_register .right .swiper {
        position: relative;
        height: auto;
    }

    .select2-container--default .select2-selection--single .select2-selection__arrow {
        right: 7px;
    }

    .form_register .left {
        padding: 30px 15px;
    }

    .form_register .label {
        display: none;
    }

    .fancybox-slide--html .fancybox-close-small {
        left: 5px;
        top: 5px;
        width: 40px;
        height: 40px;
    }

    .course__commit .wp-block-media-text__media {
        margin: 0 auto 20px;
    }

    .teacher .teacher__informations .title {
        font-size: 16px;
    }

    .course-sidebar.widget-area .widget {
        margin-top: 0;
    }

    .cta-bottom .inside {
        padding: 10px;
    }

    .cta-bottom .open-form-cta {
        padding: 10px 20px;
        font-size: 14px;
    }

    .cta-bottom .name {
        font-size: 16px;
    }

    .course-sidebar .inside-widget {
        flex-direction: column-reverse;
        align-items: initial;
    }

    .course-sidebar .bottom,
    .course-sidebar .thumbnail_sidebar {
        width: 99%;
    }

    .course-sidebar .bottom .open-form-cta {
        display: none;
    }

    .fancybox-slide--html .fancybox-content {
        padding: 0;
    }

    .fancybox-content {
        padding: 40px 20px;
        max-width: 340px;
    }

    .tuvan_form input {
        font-size: 16px;
    }

    button#nhantuvan {
        padding: 0 20px;
        line-height: 40px;
    }

    .tuvan_form .title-section {
        text-align: center;
    }

    body:is(.single-post, .single-su-kien, .single-casestudy, .single-news, .single-job_listing) .entry-title {
        font-size: 25px;
    }

    #ez-toc-container li a,
    #ez-toc-container li a:hover,
    #ez-toc-container li a:visited {
        font-size: 15px;
    }

    .Vietop_Related_Posts .meta-top {
        margin: 5px 0;
    }

    .widget-area .widget {
        padding: 0px 20px 20px 20px;
    }

    .query-baochi-bottom figure {
        width: 100%;
        margin-right: 0;
        margin-bottom: 10px;
        text-align: center;
    }

    .query-baochi .query-baochi-top {
        flex-wrap: wrap;
        flex-direction: column-reverse;
        align-items: flex-start;
        padding-bottom: 10px;
    }

    .query-baochi .query-baochi-top img {
        max-width: 120px;
    }

    .query-baochi .query-baochi-bottom {
        flex-wrap: wrap;
    }

    .banner_slides .group-content {
        top: 35%;
    }

    .banner_slides img {
        width: 90%;
        opacity: 1;
        margin-left: 10%;
    }

    .home-content-advise {
        width: 300px;
    }

    .banner_slides .group-content .title {
        font-size: 30px;
    }

    .banner_slides .group-content .subtitle {
        font-size: 15px;
        margin-top: 0;
    }

    .banner_slides .links {
        margin-top: 10px;
    }

    .home_list_courses .gb-button-wrapper>.gb-button {
        padding: 0;
        justify-content: flex-start;
        font-size: 16px !important;
    }

    .grid-solutions> :first-child {
        width: 80px;
    }

    .query-press .top .gb-block-image {
        padding: 0;
    }

    .query-press .top .title {
        font-size: 16px;
        padding-left: 10px;
    }

    .home-advise-slides .gb-headline {
        padding-right: 80px;
    }

    .wp-block-columns {
        gap: .5em !important;
    }

    .offside-js--is-left.slide-opened .slideout-overlay button.slideout-exit {
        left: 300px;
    }

    .query-testimonials .fb-contact img {
        width: 20px;
        height: 20px;
    }

    .about-sec-1 figure {
        float: unset;
    }

    .about-sec-1 figure img {
        width: 100%;
        display: block;
    }

    .query-course .lp_course {
        min-height: 250px;
    }

    .box-gift::before {
        display: none;
    }

    .box-gift {
        padding: 10px 20px;
        text-align: center;
    }
}

@media (max-width: 441px) {
    .table-schedule .title-list-khoahoc {
        padding: 10px 15px;
    }

    .table-schedule .title-ditail-mb {
        font-size: 16px;
        padding-top: 5px;
    }

    .table-schedule .tab-ditail-mb li a {
        display: block;
        text-align: center;
    }
}
